<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/navigation"
    app:startDestination="@id/fragmentMenu">

    <fragment
        android:id="@+id/fragmentMenu"
        android:name="com.example.cryptoappinformation.FragmentMenu"
        android:label="fragment_menu"
        tools:layout="@layout/fragment_menu" >
        <action
            android:id="@+id/action_fragmentMenu2_to_fragment12"
            app:destination="@id/fragment1" />
    </fragment>
    <fragment
        android:id="@+id/fragmentInfo"
        android:name="com.example.cryptoappinformation.FragmentInfo"
        android:label="fragment_info"
        tools:layout="@layout/fragment_info" >
        <action
            android:id="@+id/action_fragmentInfo3_to_fragment12"
            app:destination="@id/fragment1" />
        <argument
            android:name="User"
            app:argType="com.example.cryptoappinformation.User" />
    </fragment>
    <fragment
        android:id="@+id/fragment1"
        android:name="com.example.cryptoappinformation.Fragment1"
        android:label="fragment_1"
        tools:layout="@layout/fragment_1" >
        <action
            android:id="@+id/action_fragment12_to_fragmentInfo3"
            app:destination="@id/fragmentInfo" />
        <action
            android:id="@+id/action_fragment1_to_fragmentMenu"
            app:destination="@id/fragmentMenu" />
    </fragment>
</navigation>